body {
    margin: 0;
    overflow: hidden;
	text-align: center;
	font-size: 2em;
	background-image: linear-gradient(to right,#a2dbe6,#030C4D);
	color : black;
	padding: 10 px;
   }
#titre
{
border-radius: 10px; 
background-color :#13c9ea;
}
   .falling-text-container {
       position: absolute;
       top: 0;
       left: 50%;
       transform: translateX(-50%);
   }

   .falling-text {
       font-size: 100px;
       color: #000000;
       position: relative;
       animation: fall 10s linear infinite;
   }

   @keyframes fall {
       0% {
           top: 0;
       }
       100% {
           top: 100vh;
       }
   }
   
     .falling-letter {
       font-size: 24px;
       color: #333;
       position: relative;
       display: inline-block;
       animation: fall 5s linear infinite, bounce 5s ease infinite;
   }

   @keyframes fall {
       0% {
           top: 0;
       }
	  
       100% {
           top: 100vh;
       }
   }

   @keyframes bounce {
       0%, 20%, 50%, 80%, 100% {
           transform: translateY(0);
       }
       40% {
           transform: translateY(-20px);
       }
       60% {
           transform: translateY(-10px);
       }
   }
 
 